dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.BALLROOM, DrinkType.BUBBLY, MusicType.CLASSICAL);

levelSelection = SManager:GenerateSelection();
levelSummary = "Last time we had an event in the ballroom it was a real hit!  I'll be sure to pick up some bottles of bubbly and hire that concert band again!"